<?php
 
include 'dataconfig.php' ;

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

$album = urldecode($_POST['album']);

$sql = "SELECT * FROM `music` WHERE `album` LIKE '$album' ORDER BY id DESC";

$result = $conn->query($sql);

mysqli_query($conn,$sql); 

$response = array();

while($row = mysqli_fetch_array($result)){
    array_push($response,array(
        'id'=>$row['id'],
        'title'=>$row['title'],
        'artist'=>$row['artist'],
        'image'=>$row['image']
    ));
}
echo json_encode(array('result'=>$response));
$conn->close();
?>